<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <!--    library-->
    <!--        lib css-->
    <link rel="stylesheet" href="../assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="../assets/css/swiper-bundle.min.css"/>
    <link href="../assets/css/aos.css" rel="stylesheet"/>
    <!--        lib css-->
    <!--        lib script-->
    <script>
        window.lazySizesConfig = window.lazySizesConfig || {};
        window.lazySizesConfig.expand = 100;
    </script>
    <script src="../assets/js/lazysizes.min.js"></script>
    <script src="../assets/js/ls.unveilhooks.min.js"></script>
    <script src="../assets/js/swiper-bundle.min.js"></script>
    <!--        lib script-->
    <!--    library-->

    <!--    custom css-->
    <link rel="stylesheet" href="../assets/css/animation.css">
    <link rel="stylesheet" href="../assets/fonts/font.css">
    <link rel="stylesheet" href="../assets/css/style.css">
    <link rel="stylesheet" href="../assets/css/kenny_custom_wp_css.css">
    <link rel="stylesheet" href="../assets/css/ratio.css">
    <title>Kenny Luxury - Timepices & Jewelery</title>
</head>
<body class="bg-dark">
    <header class="font-regular">
        <nav class="navbar divider-bottom-op25 bg-dark bg-lg-header-kenny py-2 py-lg-0">
            <div class="container-fluid justify-content-lg-center align-items-lg-center flex-lg-column">
                <a class="navbar-brand" href="/">
                    <img src="https://kennyluxury.com/wp-content/uploads/2022/10/logo.png" width="300px" height="76px" alt="Logo" class="d-inline-block align-text-top">
                </a>
                <div class="font-regular fs-15">
                    <ul id="header-menu-pc" class="menu d-none m-0 list-unstyled d-lg-flex">
                        <li class="px-4 py-3 text-center main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-custom menu-item-object-custom current-menu-item current_page_item">
                            <a href="/" class="menu-link text-decoration-none text-sub lh-22 main-menu-link"> Trang chủ </a>
                        </li>
                        <li class="px-4 py-3 text-center main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-custom menu-item-object-custom">
                            <a href="/product-category/best-seller" class="menu-link text-decoration-none text-sub lh-22 main-menu-link">Best seller</a>
                        </li>
                        <li class="px-4 py-3 text-center main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-custom menu-item-object-custom">
                            <a href="/product-category/men" class="menu-link text-decoration-none text-sub lh-22 main-menu-link">Dành cho nam</a>
                        </li>
                        <li class="px-4 py-3 text-center main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-custom menu-item-object-custom">
                            <a href="/product-category/women" class="menu-link text-decoration-none text-sub lh-22 main-menu-link">Dành cho nữ</a>
                        </li>
                        <li class="px-4 py-3 text-center main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-taxonomy menu-item-object-category">
                            <a href="#domain/category/news/" class="menu-link text-decoration-none text-sub lh-22 main-menu-link">Tin tức</a>
                        </li>
                        <li class="px-4 py-3 text-center main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-post_type menu-item-object-page">
                            <a href="#domain/about-us/" class="menu-link text-decoration-none text-sub lh-22 main-menu-link">Về chúng tôi</a>
                        </li>
                    </ul>
                </div>
                <div class="navbar--menu nav-mobi d-lg-none" data-bs-toggle="modal" data-bs-target="#popup-menu">
                    <span class="text-white"><img class="w-100" src="https://kennyluxury.com/wp-content/themes/kenny_theme/assets/img/menu.svg" alt=""></span>
                </div>
                <div class="modal modal-menu fade" id="popup-menu" tabindex="-1" aria-labelledby="PopupMenu" aria-hidden="true">
                    <div class="modal-dialog modal-fullscreen-lg-down modal-dialog-scrollable">
                        <div class="modal-content bg-dark">
                            <div class="modal-header divider-bottom-op25 py-3 justify-content-end">
                                <button type="button" class="btn-close rounded-circle m-1" data-bs-dismiss="modal" aria-label="Close"></button>
                            </div>
                            <div class="modal-menu--content modal-body text-warning d-flex flex-column justify-content-start align-items-center px-0">
                                <img src="https://kennyluxury.com/wp-content/uploads/2022/10/logo.png" width="180px" alt="Logo" class="">
                                <div class="font-bold fs-20">
                                    <ul id="header-menu" class="menu m-0 list-unstyled w-100 divider-bottom-op25">
                                        <li id="nav-menu-item-167" class="pt-40 text-center main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-custom menu-item-object-custom current-menu-item current_page_item"><a href="/" class="menu-link text-decoration-none text-white font-bold fs-5 main-menu-link">Trang chủ</a></li><li id="nav-menu-item-163" class="pt-40 text-center main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-custom menu-item-object-custom"><a href="/product-category/best-seller" class="menu-link text-decoration-none text-white font-bold fs-5 main-menu-link">Best seller</a></li><li id="nav-menu-item-161" class="pt-40 text-center main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-custom menu-item-object-custom"><a href="/product-category/men" class="menu-link text-decoration-none text-white font-bold fs-5 main-menu-link">Dành cho nam</a></li><li id="nav-menu-item-162" class="pt-40 text-center main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-custom menu-item-object-custom"><a href="/product-category/women" class="menu-link text-decoration-none text-white font-bold fs-5 main-menu-link">Dành cho nữ</a></li><li id="nav-menu-item-108" class="pt-40 text-center main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-taxonomy menu-item-object-category"><a href="#domain/category/news/" class="menu-link text-decoration-none text-white font-bold fs-5 main-menu-link">Tin tức</a></li><li id="nav-menu-item-32" class="pt-40 text-center main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-post_type menu-item-object-page"><a href="#domain/about-us/" class="menu-link text-decoration-none text-white font-bold fs-5 main-menu-link">Về chúng tôi</a></li>
                                    </ul>
                                </div>
                                <div class="about-info w-100 py-4 d-flex flex-column align-items-center text-white justify-content-center divider-bottom-op25">
                                    <h1 class="fs-15 lh-24 my-2">
                                        <img src="https://kennyluxury.com/wp-content/themes/kenny_theme/assets/img/phone-icon.svg" alt=""><span class="ms-3 font-bold">0935 708 222</span>
                                        <span class="font-regular">(call,viber,zalo)</span></h1>
                                    <h1 class="fs-15 lh-24 my-2">
                                        <img src="https://kennyluxury.com/wp-content/themes/kenny_theme/assets/img/location-icon.svg" alt=""><span class="ms-3 font-bold">59B Mạc Đĩnh Chi, Đa Kao, Quận 1</span>
                                    </h1></div>
                                <div class="info w-100 bg-dark text-white d-flex flex-column py-3">
                                    <div class="info--social">
                                        <ul class="list-unstyled d-flex justify-content-center mb-0 my-1 ms-0">
                                            <li>
                                                <span class="social-icon px-3 mx-1"><a href="#"><img class="lazyload" data-src="https://kennyluxury.com/wp-content/themes/kenny_theme/assets/img/fb-icon.svg" alt=""></a></span>
                                            </li> <li>
                                            <span class="social-icon px-3 mx-1"><a href="#"><img class="lazyload" data-src="https://kennyluxury.com/wp-content/themes/kenny_theme/assets/img/twitter-icon.svg" alt=""></a></span>
                                        </li> <li>
                                            <span class="social-icon px-3 mx-1"><a href="#"><img class="lazyload" data-src="https://kennyluxury.com/wp-content/themes/kenny_theme/assets/img/youtube-icon.svg" alt=""></a></span>
                                        </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </nav>
    </header>

    <main id="primary" class="site-main">

        <!--content start-->
        <article class="mb-0 font-regular" id="post-2">
            <!--        begin thumb cate-->
            <section style="background: url('https://kennyluxury.com/wp-content/uploads/2022/10/about-us-1-scaled.jpg')" class="thumb-cate position-relative bg-cover bg-repeat-none bg-center">
                <div class="collection--title bg-filter-blur w-100 text-uppercase position-absolute bottom-0 px-4 py-3 px-lg-5 text-white">
                    <h2 class="collection--text m-0 font-bold fs-24 lh-32">Về chúng tôi</h2>
                </div>
            </section>
            <!--        end thumb cate-->

            <section class="entry-content text-sub bg-dark py-10 py-sm-5 py-lg-60 mw-770 mx-auto fs-15 lh-24">

                <p class="content-text px-4 pb-md-4">
                    <span class="fw-bold text-warning">Kenny Luxury</span> là Showroom chuyên mua bán, trao đổi các mặt hàng đồng hồ cao cấp và trang sức cao cấp đến từ các thương hiệu hàng đầu thế giới, với uy tín và chất lượng đã được khẳng định trên thị trường. Chính thức hoạt động tại địa chỉ mới
                    <span class="fw-bold text-warning">59B Mạc Đĩnh Chi, Đa Kao, Quận 1</span>
                </p>


                <div class="wp-block-image w-100 px-md-4">
                    <figure class="aligncenter size-large">
                        <img decoding="async" src="https://kennyluxury.com/wp-content/uploads/2022/11/img-news-1-1024x727.png" alt="" class=" w-100" srcset="https://kennyluxury.com/wp-content/uploads/2022/11/img-news-1-1024x727.png 1024w, https://kennyluxury.com/wp-content/uploads/2022/11/img-news-1-300x213.png 300w, https://kennyluxury.com/wp-content/uploads/2022/11/img-news-1-768x545.png 768w, https://kennyluxury.com/wp-content/uploads/2022/11/img-news-1-600x426.png 600w, https://kennyluxury.com/wp-content/uploads/2022/11/img-news-1.png 1460w" sizes="(max-width: 1024px) 100vw, 1024px">
                    </figure>
                </div>


                <p class="content-text px-4 pb-md-4">
                    Với mong muốn sẽ đem những điều tốt đẹp nhất cùng chất lượng dịch vụ chuẩn nhất đến các vị Khách Hàng trân quý ! với hi vọng được quý Khách Hàng luôn tin tưởng và tiếp tục ủng hộ
                    <span class="fw-bold text-warning">Kenny</span>.
                </p>


                <div class="wp-block-image mb-0 px-md-4">
                    <figure class="aligncenter size-large">
                        <img decoding="async" loading="lazy" src="https://kennyluxury.com/wp-content/uploads/2022/11/img-news-2-1024x727.png" alt="" class=" w-100" srcset="https://kennyluxury.com/wp-content/uploads/2022/11/img-news-2-1024x727.png 1024w, https://kennyluxury.com/wp-content/uploads/2022/11/img-news-2-300x213.png 300w, https://kennyluxury.com/wp-content/uploads/2022/11/img-news-2-768x545.png 768w, https://kennyluxury.com/wp-content/uploads/2022/11/img-news-2-600x426.png 600w, https://kennyluxury.com/wp-content/uploads/2022/11/img-news-2.png 1460w" sizes="(max-width: 1024px) 100vw, 1024px">
                    </figure>
                </div>

                <div class="wp-block-image mb--6px px-md-4">
                    <figure class="aligncenter size-large">
                        <img decoding="async" loading="lazy" src="https://kennyluxury.com/wp-content/uploads/2022/11/img-news-4-1024x727.png" alt="" class=" w-100" srcset="https://kennyluxury.com/wp-content/uploads/2022/11/img-news-4-1024x727.png 1024w, https://kennyluxury.com/wp-content/uploads/2022/11/img-news-4-300x213.png 300w, https://kennyluxury.com/wp-content/uploads/2022/11/img-news-4-768x545.png 768w, https://kennyluxury.com/wp-content/uploads/2022/11/img-news-4-600x426.png 600w, https://kennyluxury.com/wp-content/uploads/2022/11/img-news-4.png 1460w" sizes="(max-width: 1024px) 100vw, 1024px">
                    </figure>
                </div>
            </section><!-- .entry-content -->
            <!--            contact-->
            <div class="about-contact py-60 bg-secondary text-white">
                <div class="section-title mb-5 d-flex justify-content-center align-items-center">
                    <div class="position-relative">
                        <div data-aos="fade-right" data-aos-duration="600" data-aos-offset="160" data-aos-easing="ease-out-back" data-aos-mirror="true" class="title-line-top-left aos-init">
                            <div class="title-line-row position-absolute start-0 top-0"></div>
                            <div class="title-line-col position-absolute start-0 top-0"></div>
                        </div>
                        <div data-aos="fade-left" data-aos-duration="600" data-aos-offset="160" data-aos-easing="ease-out-back" data-aos-mirror="true" class="title-line-top-right aos-init">
                            <div class="title-line-row bg-line-row-reverse position-absolute top-0 end-0"></div>
                            <div class="title-line-col bg-line-col-reverse position-absolute top-0 end-0"></div>
                        </div>
                        <div class="title-line-bottom">
                            <div data-aos="fade-down" data-aos-duration="700" data-aos-easing="ease-out-back" data-aos-mirror="true" data-aos-once="true" class="title-line-row position-absolute bottom-0 start-50 aos-init"></div>
                            <div data-aos="fade-down" data-aos-duration="700" data-aos-easing="ease-out-back" data-aos-mirror="true" class="title-line-row bg-line-row-reverse position-absolute bottom-0 end-50 aos-init"></div>
                        </div>
                        <h2 class="py-2 fs-22 lh-30 font-regular  px-4 m-0 text-center text-uppercase">Liên hệ</h2>
                    </div>
                </div>
                <!--            contact-->
                <div class="about-info d-flex flex-column align-items-center justify-content-center">
                    <h1 class="fs-15 lh-24 my-2">
                        <img src="https://kennyluxury.com/wp-content/themes/kenny_theme/assets/img/phone-icon.svg" alt=""><span class="ms-3 font-bold">0935 708 222</span>
                        <span class="font-regular"></span>(call,viber,zalo)
                    </h1>
                    <h1 class="fs-15 my-2">
                        <img src="https://kennyluxury.com/wp-content/themes/kenny_theme/assets/img/location-icon.svg" alt=""><span class="ms-3 font-bold">59B Mạc Đĩnh Chi, Đa Kao, Quận 1</span>
                    </h1>
                </div>
                <!--            contact-->
            </div>
            <!--            contact-->

        </article>
        <!--content end-->

    </main>

    <footer>
        <div class="w-100">
            <div class="w-100">
                <a href="https://goo.gl/maps/YFKomBrxZgucDr8Q9" target="_blank" rel="noopener noreferrer">
                    <img style="max-height: 400px !important; min-height: 250px !important;" class="w-100 fit-cover d-none d-sm-block " src="https://kennyluxury.com/wp-content/uploads/2022/10/maps.png.webp" alt="Địa chỉ trên bản đồ">
                    <img style="max-height: 400px !important; min-height: 250px !important;" class="w-100 fit-cover d-sm-none" src="https://kennyluxury.com/wp-content/uploads/2022/10/maps_mb.png.webp" alt="Địa chỉ trên bản đồ">
                </a>
            </div>
            <div class="info w-100 bg-dark text-white d-flex flex-column py-3">
                <div class="info--social">
                    <ul class="list-unstyled d-flex justify-content-center m-0 my-1">
                        <li><span class="social-icon px-3 mx-1">
                            <a href="#" target="_blank" rel="noopener noreferrer">
                                <img class="lazyload" data-src="../assets/img/fb-icon.svg" alt="">
                            </a>
                        </span> </li> <li><span class="social-icon px-3 mx-1">
                            <a href="#" target="_blank" rel="noopener noreferrer">
                                <img class="lazyload" data-src="../assets/img/twitter-icon.svg" alt="">
                            </a>

                        </span> </li> <li><span class="social-icon px-3 mx-1">
                            <a href="#" target="_blank" rel="noopener noreferrer">
                                <img class="lazyload" data-src="../assets/img/youtube-icon.svg" alt="">
                            </a>
                        </span> </li>
                    </ul>
                </div>
                <div class="info--copyright align-self-center pb-5 pb-md-0 mb-2 mb-md-0">
                    <small class="font-regular fs-12">©2022 Kenny Luxury - All intellectual property rights reserved</small>
                </div>
            </div>

            <div data-bs-toggle="offcanvas" data-bs-target="#offcanvasSup" class="customer-sup bg-warning p-3 position-fixed bottom-0 w-100 w-md-unset z-index-1">
                <h4 class="m-0 text-dark text-center fs-6 lh-base font-bold">QUÝ KHÁCH CẦN TƯ VẤN?</h4>
            </div>

            <div class="offcanvas offcanvas-end bg-dark text-white" data-bs-scroll="true" data-bs-backdrop="false" tabindex="-1" id="offcanvasSup" aria-labelledby="offcanvasScrollingLabel">
                <div class="offcanvas-header">
                    <h5 class="offcanvas-title" id="offcanvasScrollingLabel">QUÝ KHÁCH CẦN TƯ VẤN?</h5>
                    <button type="button" class="btn-close rounded-circle " data-bs-dismiss="offcanvas" aria-label="Close"></button>
                </div>
                <div class="offcanvas-body pt-0">
                    <small>Hãy để lại số điện thoại của bạn và chúng tôi sẽ liên hệ với bạn sớm nhất có thể. Hoặc gọi liền cho chúng tôi qua SDT:
                        <a class="font-bold text-warning" href="tel:0935 708 222"> 0935 708 222. <br>
                        </a>Xin cảm ơn quý khách! </small>
                    <div class="wpforms-container wpforms-container-full" id="wpforms-307">
                        <form id="wpforms-form-307" class="wpforms-validate wpforms-form wpforms-ajax-form" data-formid="307" method="post" enctype="multipart/form-data" action="/" data-token="5447427bd9582ee2ca912878698b0f56" novalidate="novalidate">
                            <noscript class="wpforms-error-noscript">Please enable JavaScript in your browser to complete this form.</noscript>
                            <div class="wpforms-field-container">
                                <div id="wpforms-307-field_3-container" class="wpforms-field wpforms-field-phone w-100 rounded-3 border-0" data-field-id="3">
                                    <div class="iti iti--allow-dropdown">
                                        <input type="tel" id="wpforms-307-field_3" class="wpforms-field-large wpforms-field-required wpforms-smart-phone-field wpforms-input-temp-name" placeholder="Số điện thoại của bạn" required="" autocomplete="off">
                                    </div>
                                </div>
                            </div>
                            <div class="wpforms-submit-container">
                                <input type="hidden" name="wpforms[id]" value="307"><input type="hidden" name="wpforms[author]" value="1">
                                <button type="submit" name="wpforms[submit]" id="wpforms-submit-307" class="wpforms-submit w-100 bg-warning border-0 rounded-3 font-bold py-2" data-alt-text="Đang gửi..." data-submit-text="Gửi" aria-live="assertive" value="wpforms-submit">Gửi</button>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <script src="../assets/js/bootstrap.bundle.min.js"></script>
    <script>

        let touch = document.querySelectorAll('.swiper-slide .slider--item .base-product-bg');
        let swiperBanner = new Swiper(".mainSwiper", {
            speed: 500,
            spaceBetween: 0,
            pagination: {
                el: ".swiper-pagination",
            },
            navigation: {
                nextEl: ".swiper-button-next",
                prevEl: ".swiper-button-prev",
            },
            on: {
                sliderFirstMove: function () {
                    touch.forEach(e => {
                        e.classList.remove('fade-in', 'fade-in-delay')
                        e.nextElementSibling.lastElementChild.classList.remove('fade-up-back')
                        e.offsetWidth
                        e.classList.add('fade-in-delay', 'fade-in')
                        e.nextElementSibling.lastElementChild.classList.add('fade-up-back')
                    })
                },
            },
        });

        let slider_products = new Swiper(".mySwiper", {
            spaceBetween: 25,
            speed: 800,
            slidesPerView: 1,
            breakpoints: {
                1200: {
                    slidesPerView: 4,
                    grid: {
                        rows: 2,
                        fill: 'row'
                    },
                    spaceBetween: 32,
                }
            }
        });

        let slider_news = new Swiper(".newsSwiper", {
            spaceBetween: 25,
            speed: 800,
            slidesPerView: 1,
            breakpoints: {
                992: {
                    slidesPerView: 3,
                    grid: {
                        rows: 2,
                        fill: 'row'
                    },
                    spaceBetween: 32,
                }
            }
        });

        function resetFilter() {
            const checkboxes = document.querySelectorAll('input[type=checkbox]')
            checkboxes.forEach(e => {
                e.removeAttribute('checked');
            })
        }
    </script>
    <script src="../assets/js/aos.js"></script>
    <script>
        AOS.init({
            // Global settings:
            disable: false, // accepts following values: 'phone', 'tablet', 'mobile', boolean, expression or function
            startEvent: 'DOMContentLoaded', // name of the event dispatched on the document, that AOS should initialize on
            initClassName: 'aos-init', // class applied after initialization
            animatedClassName: 'aos-animate', // class applied on animation
            useClassNames: false, // if true, will add content of `data-aos` as classes on scroll
            disableMutationObserver: false, // disables automatic mutations' detections (advanced)
            debounceDelay: 50, // the delay on debounce used while resizing window (advanced)
            throttleDelay: 99, // the delay on throttle used while scrolling the page (advanced)


            // Settings that can be overridden on per-element basis, by `data-aos-*` attributes:
            offset: 120, // offset (in px) from the original trigger point
            delay: 0, // values from 0 to 3000, with step 50ms
            duration: 400, // values from 0 to 3000, with step 50ms
            easing: 'ease', // default easing for AOS animations
            once: true, // whether animation should happen only once - while scrolling down
            mirror: false, // whether elements should animate out while scrolling past them
            anchorPlacement: 'top-bottom', // defines which position of the element regard to window should trigger the animation
        });
    </script>
</body>
</html>